.component-contacts-form {
    border-radius: 20px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    font-size: 15px;
    line-height: 19px;
    justify-content: space-between;
}

.component-contacts-form a {
    color: inherit;
}

.contacts-form__info-block-contacts-container {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.info-block-contacts__item .icon-phone {
    width: 8px;
    height: 10px;
}

.info-block-contacts__item .icon {
    background-color: white;
}

.info-block-contacts__item {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: flex-start;
}

.component-contacts-form__form-container {
    flex-basis: 50%;
    font-size: 14px;
    line-height: 18px;
    color: rgba(30, 30, 30, 0.8);
}

.component-contacts-form__form-container input,
.component-contacts-form__form-container textarea {
    width: 100%;
}

.component-contacts-form__form-container form {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
}

.component-contacts-form__info-block > h2 {
    margin-bottom: 10px;
}

.component-contacts-form__info-block > div {
    margin-bottom: 10px;
}

.contacts-form__info-block-text-container {
    font-size: 15px;
    line-height: 19px;
}

.contacts-form__info-block-contacts-container {
    font-size: 16px;
    line-height: 20px;
}
#modal-success_feedback {
    position: fixed;
    top: 0;
    left: 0;
    background: #00000099;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
#modal-success_feedback .modal-content {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-weight: 400;
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    font-size: 18px;
    line-height: 125%;
    text-align: center;
    color: #1e1e1e;
    text-align: center;
    max-width: 400px;
}
#modal-success_feedback .modal-content span {
    color: #00adc7;
}
#modal-success_feedback .modal-content .modal-close {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    cursor: pointer;
}
@media (max-width: 1208px) {
    .component-contacts-form__form-container button {
        width: 100%;
        justify-content: center;
    }

    .info-block-contacts__item .circle-icon .icon-email {
        width: 10px;
        height: 8px;
    }
}

@media (min-width: 769px) {
    .info-block-contacts__item .icon-phone {
        width: 12px;
        height: 16px;
    }

    .contacts-form__info-block-contacts-container,
    .contacts-form__info-block-text-container {
        font-size: 18px;
        line-height: 23px;
    }

    .component-contacts-form {
        flex-direction: row;
    }

    .component-contacts-form__info-block {
        max-width: 460px;
    }

    .component-contacts-form__info-block > div:not(:last-child) {
        margin-bottom: 20px;
    }

    .component-contacts-form {
        border-radius: 20px;
        padding: 70px 28px;
        gap: 60px;
        font-size: 18px;
        line-height: 23px;
    }

    .component-contacts-form__form-container {
        font-size: 16px;
        line-height: 20.5px;
    }

    .component-contacts-form__form-container form {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .component-contacts-form__form-container button {
        justify-content: center;
        width: 100%;
    }

    .component-contacts-form__form-container button,
    .component-contacts-form__form-container .form-row {
        grid-column: span 2;
    }

    .component-contacts-form__form-container .form-row:nth-child(2),
    .component-contacts-form__form-container .form-row:nth-child(3) {
        grid-column: span 1;
    }
}